Bug 850012 - [rhevm-reports] - Dashboards - Chart Bar Size is too big
[rhevm-reports] - Dashboards - Chart Bar Size is too big
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-reports (Show other bugs)
3.1.0
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Yaniv Lavi (Dary)
David Botzer
infra
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-21 09:14 EDT by David Botzer
Modified: 2016-02-10 14:27 EST (History)
7 users (show)

See Also:
Fixed In Version: SI17 - rhevm-reports-3.1.0-11.el6ev.noarch.rpm
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 14:59:47 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
barSize (53.23 KB, image/png)
2012-08-21 09:14 EDT, David Botzer
no flags Details

  None (edit)
Description David Botzer 2012-08-21 09:14:12 EDT
Created attachment 605932 [details]
barSize

Description of problem:
Chart Bar Size is too big in Dashboards

Version-Release number of selected component (if applicable):
3.1/si14

How reproducible:
Always

Steps to Reproduce:
1.Install rhevm+reports
2.Configure 1 entity of a kind
3.Open Dashboard - DC, Cluster Via webadmin
  
Actual results:
Chart Bar Size is too big 

Expected results:
Should be fixed size, and 1cm at the most

Additional info:
pic
Comment 2 David Botzer 2012-09-06 09:19:44 EDT
Fixed, 3.1/si17
Correct bar size for DC Dashboard charts
Fixed, 3.1/si17

Note You need to log in before you can comment on or make changes to this bug.